<div dir="ltr">Hi<div><br></div><div style>I got a error while install mono (from tarball 3.0.10)</div><div style><br></div><div style><div>checking that generated files are newer than configure... done</div><div>configure: creating ./config.status</div>

<div>config.status: error: cannot find input file: `po/mcs/<a href="http://Makefile.in.in">Makefile.in.in</a>'</div><div><br></div><div style>Please fix this issue. I can run the ./configure 3.0.7 version but can't 3.0.10.</div>

<div style><br></div><div style>thx</div></div></div>